package com.example.nexilissamplecodeionic;

import android.os.Bundle;
import android.widget.Toast;

import com.getcapacitor.BridgeActivity;

import io.nexilis.service.API;
import io.nexilis.service.Callback;

public class MainActivity extends BridgeActivity {
  @Override
  protected void onCreate(Bundle savedInstanceState) {
    registerPlugin(NativePlugin.class);
    super.onCreate(savedInstanceState);
  }

}
